<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="yes">
        <source>yes</source>
        <target state="translated">Ja</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="no">
        <source>no</source>
        <target state="translated">Nein</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monday">
        <source>Monday</source>
        <target state="translated">Montag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tuesday">
        <source>Tuesday</source>
        <target state="translated">Dienstag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wednesday">
        <source>Wednesday</source>
        <target state="translated">Mittwoch</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="thusday">
        <source>Thusday</source>
        <target state="translated">Donnerstag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="friday">
        <source>Friday</source>
        <target state="translated">Freitag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="saturday">
        <source>Saturday</source>
        <target state="translated">Samstag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sunday">
        <source>Sunday</source>
        <target state="translated">Sonntag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabSharings">
        <source>Sharings</source>
        <target state="translated">Freigaben</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabSubscriptions">
        <source>Subscriptions</source>
        <target state="translated">Subskriptionen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabGeneral">
        <source>General</source>
        <target state="translated">Allgemein</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendarApp">
        <source>Calendar</source>
        <target state="translated">Kalendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weekStartsOn">
        <source>Week starts on</source>
        <target state="translated">Woche startet am</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultView">
        <source>Default view</source>
        <target state="translated">Standard-Ansicht</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="viewDay">
        <source>Day</source>
        <target state="translated">Tag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="viewWeek">
        <source>Week</source>
        <target state="translated">Woche</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="viewMonth">
        <source>Month</source>
        <target state="translated">Monat</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="viewList">
        <source>List</source>
        <target state="translated">Liste</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="showWeekends">
        <source>Show weekends</source>
        <target state="translated">Wochenenden anzeigen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayStartsAt">
        <source>Day starts at</source>
        <target state="translated">Arbeitstag beginnt um</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayEndsAt">
        <source>Day ends at</source>
        <target state="translated">Arbeitstag ende um</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="workingDays">
        <source>Working days</source>
        <target state="translated">Arbeitstage</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="showDeclinedEvents">
        <source>Show declined or cancelled events</source>
        <target state="translated">Abgelehnte oder abgesagte Termine anzeigen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabFolders">
        <source>My calendars</source>
        <target state="translated">Meine Kalendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="allDay">
        <source>All day</source>
        <target state="translated">Ganztägig</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultEventAlert">
        <source>Default event alert</source>
        <target state="translated">Standard Termin-Alarm</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultAlldayEventAlert">
        <source>Default all-day event alert</source>
        <target state="translated">Standard ganztägiger Termin-Alarm</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="seconds">
        <source>Seconds</source>
        <target state="translated">Sekunden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minutes">
        <source>Minutes</source>
        <target state="translated">Minuten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hours">
        <source>Hours</source>
        <target state="translated">Stunden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="days">
        <source>Days</source>
        <target state="translated">Tage</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deactivate">
        <source>Deactivate</source>
        <target state="translated">Deaktvieren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="email">
        <source>Email</source>
        <target state="translated">E-Mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notification">
        <source>Notification</source>
        <target state="translated">Benachrichtigung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultAlertMode">
        <source>Default alert notification type</source>
        <target state="translated">Standard-Erinnerungstyp</target>
      </trans-unit>
    </body>
  </file>
</xliff>
